<template>
  <section>
    <el-select v-model="listParams.year">
      <el-option v-for="(v, i) in yearList" :key="i"></el-option>
    </el-select>
  </section>
</template>

<script>
import { apiYearList } from '@/api/enterpriseApp/quota.js';
export default {
  data() {
    return {
      yearList: [],
      listParams: {
        year: ''
      }
    };
  },
  created() {
    this.getYearList();
  },
  methods: {
    async getYearList() {
      let res = await apiYearList({ brandId: '' });
      console.log(res);
    }
  }
};
</script>
